/*  Pastis - Midsummer for Prosilver
    ---------------------------------------------------------------------------------
	Addition of Midsommer on the forum index
    ---------------------------------------------------------------------------------
*/

.logo-midsummer {
	z-index: 1;
	background: url("./images/midsummer.png");
	width: 66px;
        height: 80px;;
	position: absolute;
        margin-left: -28px;
        margin-top: -16px;
}

.midsummer {
    z-index: 1;
    background: url(./images/midsummer.png);
    width: 66px;
    height: 80px;
    position: absolute;
    margin-left: 88%;
    margin-top: -1px;
}

.forabg {margin-bottom: 10px;}


@media screen and (max-width: 700px) and (max-device-width: 700px) {
    .logo-midsummer {
        width: 0;
        height: 0;
    }
    .midsummer {
        width: 66px;
        height: 80px;
        margin-left: 78%;
    }

        .headerbar {
                   margin-top: 12px;
        }
}
